DPKG-RECONFIGURE.FR.8(8)

NOM
dpkg-reconfigure - reconfigure un paquet déjà installé

SYNOPSIS
 dpkg-reconfigure [options] paquets

DESCRIPTION
dpkg-reconfigure reconfigure les paquets après qu'ils ont déjà été installés. Donnez-lui le nom d'un ou plusieurs paquets à reconfigurer.

Au fond, cela a le même effet que la réinstallation du paquet. J'espère qu'un jour cela sera appelé par dpkg --reconfigure

OPTIONS

-ftype, --frontend=type
    Sélectionne l'interface à utiliser. L'interface par défaut peut être fixée de façon permanente par :

     dpkg-reconfigure debconf

    Remarquez que si vous avez paramétré debconf pour utiliser par défaut l'interface non interactive, dpkg-reconfigure utilisera l'interface dialog à la place et vous devrez réellement reconfigurer le paquet.

-pvaleur, --priority=valeur
    Spécifie la priorité minimum des questions qui seront affichées. Normalement, dpkg-reconfigure affiche les questions à priorité basse sans tenir compte de votre priorité par défaut. Voyez la page debconf(7) pour en obtenir une liste.

--default-priority
    Utiliser la priorité par défaut, au lieu de forcer la priorité à low.

--all
    Reconfigure tous les paquets installés utilisant debconf. Attention : cela peut prendre beaucoup de temps.

-u, --unseen-only
    Par défaut, toutes les questions sont affichées, même si vous y avez déjà répondu. Cependant, si ce paramètre est activé, seules les questions qui n'ont pas été affichées seront posées.

--force
    Force dpkg-reconfigure à reconfigurer un paquet même si celui-ci est dans un état contradictoire ou cassé. Utilisez ce paramètre avec précaution.

-h, --help
    Affiche un message d'aide.

VOIR AUSSI
debconf(7)

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Julien Louis <leonptitlouis@ifrance.com>